.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.977539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.373834,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.373834,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.373834,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.220000px;}
.ls1{letter-spacing:0.352000px;}
.ls3{letter-spacing:0.440000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-2.808000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:137.216000px;}
._14{margin-left:-138.912000px;}
._c{margin-left:-137.568000px;}
._f{margin-left:-128.256000px;}
._d{margin-left:-126.656000px;}
._1a{margin-left:-110.752000px;}
._19{margin-left:-109.280000px;}
._15{margin-left:-104.032000px;}
._16{margin-left:-95.456000px;}
._9{margin-left:-94.368000px;}
._22{margin-left:-92.544000px;}
._1e{margin-left:-82.176000px;}
._11{margin-left:-77.952000px;}
._18{margin-left:-75.680000px;}
._20{margin-left:-60.448000px;}
._13{margin-left:-52.672000px;}
._10{margin-left:-47.040000px;}
._1f{margin-left:-23.360000px;}
._1d{margin-left:-9.376000px;}
._0{margin-left:-8.256000px;}
._5{margin-left:-4.648000px;}
._1{margin-left:-3.360000px;}
._3{margin-left:-1.440000px;}
._4{width:1.264000px;}
._2{width:3.264000px;}
._8{width:16.544000px;}
._23{width:17.696000px;}
._e{width:49.408000px;}
._12{width:74.976000px;}
._a{width:79.680000px;}
._21{width:84.960000px;}
._1b{width:98.432000px;}
._24{width:100.656000px;}
._b{width:105.024000px;}
._17{width:118.176000px;}
._1c{width:122.592000px;}
._6{width:136.512000px;}
._7{width:137.920000px;}
.fc4{color:rgb(237,28,36);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(17,15,13);}
.fc2{color:rgb(231,29,37);}
.fc3{color:rgb(33,24,22);}
.fs8{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs6{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.fs5{font-size:67.066000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:96.000000px;}
.y57{bottom:22.586906px;}
.y56{bottom:35.708475px;}
.y23{bottom:49.205882px;}
.y58{bottom:59.957446px;}
.y0{bottom:88.258170px;}
.y1c{bottom:108.807327px;}
.y1b{bottom:127.552425px;}
.y1a{bottom:146.297524px;}
.y1e{bottom:163.246216px;}
.y19{bottom:165.042622px;}
.y1d{bottom:181.991314px;}
.y18{bottom:183.787720px;}
.y55{bottom:212.160456px;}
.y54{bottom:227.156535px;}
.y53{bottom:242.152613px;}
.y52{bottom:257.148692px;}
.y22{bottom:259.362175px;}
.y17{bottom:271.483537px;}
.y51{bottom:272.145551px;}
.y21{bottom:278.107273px;}
.y16{bottom:290.228635px;}
.y20{bottom:296.852371px;}
.y14{bottom:304.801874px;}
.y50{bottom:305.886259px;}
.y15{bottom:308.973733px;}
.y1f{bottom:315.597469px;}
.y4f{bottom:320.882337px;}
.y13{bottom:327.718831px;}
.y4e{bottom:335.878416px;}
.y4d{bottom:350.874494px;}
.y4c{bottom:365.870573px;}
.y4b{bottom:380.866651px;}
.y4a{bottom:395.862729px;}
.y49{bottom:410.858808px;}
.y48{bottom:425.854886px;}
.ya{bottom:432.868365px;}
.y5d{bottom:437.614311px;}
.y47{bottom:440.850965px;}
.y9{bottom:453.487973px;}
.y46{bottom:455.847043px;}
.y45{bottom:470.843903px;}
.y8{bottom:474.107580px;}
.y7{bottom:494.727188px;}
.y44{bottom:504.583986px;}
.y6{bottom:515.346796px;}
.y43{bottom:519.580064px;}
.y42{bottom:534.576924px;}
.y5{bottom:558.459897px;}
.y41{bottom:568.317944px;}
.y4{bottom:580.954639px;}
.y40{bottom:583.314022px;}
.y5c{bottom:585.906782px;}
.y3f{bottom:598.310101px;}
.y3e{bottom:613.306179px;}
.y3d{bottom:628.302258px;}
.y3c{bottom:643.298336px;}
.y3b{bottom:658.294414px;}
.y3a{bottom:673.290493px;}
.y39{bottom:688.285946px;}
.y5e{bottom:709.418233px;}
.y11{bottom:721.817803px;}
.y38{bottom:722.028529px;}
.y37{bottom:737.024607px;}
.y36{bottom:752.020686px;}
.y10{bottom:753.692280px;}
.y35{bottom:767.016764px;}
.y34{bottom:782.012842px;}
.yf{bottom:785.566757px;}
.y5a{bottom:792.215331px;}
.y33{bottom:797.008296px;}
.ye{bottom:817.424051px;}
.y32{bottom:830.749160px;}
.y31{bottom:845.745239px;}
.yd{bottom:849.298528px;}
.y30{bottom:860.741317px;}
.y2f{bottom:875.737395px;}
.yc{bottom:881.155822px;}
.y2e{bottom:890.733474px;}
.y2d{bottom:905.729552px;}
.y5b{bottom:906.241762px;}
.yb{bottom:913.030299px;}
.y2c{bottom:920.725631px;}
.y2b{bottom:935.721865px;}
.y12{bottom:945.065359px;}
.y2a{bottom:954.466963px;}
.y29{bottom:969.463042px;}
.y28{bottom:984.459120px;}
.y27{bottom:999.455199px;}
.y3{bottom:1013.784889px;}
.y26{bottom:1014.451277px;}
.y25{bottom:1029.447356px;}
.y24{bottom:1044.443590px;}
.y59{bottom:1090.089622px;}
.y2{bottom:1125.018301px;}
.y60{bottom:1125.201378px;}
.y1{bottom:1170.006536px;}
.y5f{bottom:1170.189613px;}
.hc{height:20.453125px;}
.hb{height:24.000000px;}
.ha{height:28.840000px;}
.h8{height:30.000000px;}
.h5{height:33.000000px;}
.h4{height:34.608000px;}
.he{height:36.000000px;}
.h6{height:40.376000px;}
.hd{height:42.000000px;}
.h3{height:51.912000px;}
.h7{height:53.475966px;}
.h2{height:72.000000px;}
.h1{height:1109.084967px;}
.h9{height:1148.137255px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:56.235294px;}
.x3{left:59.747188px;}
.xc{left:63.280327px;}
.x7{left:69.641163px;}
.xd{left:76.106973px;}
.x8{left:80.221365px;}
.xb{left:162.555928px;}
.x9{left:172.205280px;}
.x6{left:585.784314px;}
.xa{left:593.969986px;}
.x5{left:609.218810px;}
.xf{left:663.248119px;}
.x1{left:668.662953px;}
.x12{left:670.273001px;}
.x11{left:673.595413px;}
.xe{left:751.828236px;}
.x2{left:773.598012px;}
.x13{left:775.208059px;}
.x10{left:819.394786px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.187782pt;}
.ls1{letter-spacing:0.300452pt;}
.ls3{letter-spacing:0.375565pt;}
.ws1{word-spacing:-2.396787pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:117.121607pt;}
._14{margin-left:-118.569238pt;}
._c{margin-left:-117.422059pt;}
._f{margin-left:-109.473741pt;}
._d{margin-left:-108.108050pt;}
._1a{margin-left:-94.533088pt;}
._19{margin-left:-93.276653pt;}
._15{margin-left:-88.797188pt;}
._16{margin-left:-81.477088pt;}
._9{margin-left:-80.548418pt;}
._22{margin-left:-78.991531pt;}
._1e{margin-left:-70.141858pt;}
._11{margin-left:-66.536435pt;}
._18{margin-left:-64.597155pt;}
._20{margin-left:-51.595782pt;}
._13{margin-left:-44.958527pt;}
._10{margin-left:-40.151297pt;}
._1f{margin-left:-19.939079pt;}
._1d{margin-left:-8.002946pt;}
._0{margin-left:-7.046962pt;}
._5{margin-left:-3.967331pt;}
._1{margin-left:-2.867950pt;}
._3{margin-left:-1.229121pt;}
._4{width:1.078895pt;}
._2{width:2.786008pt;}
._8{width:14.121238pt;}
._23{width:15.104536pt;}
._e{width:42.172519pt;}
._12{width:63.996251pt;}
._a{width:68.011381pt;}
._21{width:72.518159pt;}
._1b{width:84.017272pt;}
._24{width:85.915582pt;}
._b{width:89.643916pt;}
._17{width:100.869891pt;}
._1c{width:104.639197pt;}
._6{width:116.520703pt;}
._7{width:117.722510pt;}
.fs8{font-size:23.899582pt;}
.fs7{font-size:27.313808pt;}
.fs6{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs4{font-size:47.799163pt;}
.fs5{font-size:57.244619pt;}
.fs1{font-size:61.456067pt;}
.fs0{font-size:81.941423pt;}
.y57{bottom:19.279200pt;}
.y56{bottom:30.479200pt;}
.y23{bottom:42.000000pt;}
.y58{bottom:51.177067pt;}
.y0{bottom:75.333333pt;}
.y1c{bottom:92.873200pt;}
.y1b{bottom:108.873200pt;}
.y1a{bottom:124.873200pt;}
.y1e{bottom:139.339867pt;}
.y19{bottom:140.873200pt;}
.y1d{bottom:155.339867pt;}
.y18{bottom:156.873200pt;}
.y55{bottom:181.090933pt;}
.y54{bottom:193.890933pt;}
.y53{bottom:206.690933pt;}
.y52{bottom:219.490933pt;}
.y22{bottom:221.380267pt;}
.y17{bottom:231.726533pt;}
.y51{bottom:232.291600pt;}
.y21{bottom:237.380267pt;}
.y16{bottom:247.726533pt;}
.y20{bottom:253.380267pt;}
.y14{bottom:260.165617pt;}
.y50{bottom:261.091200pt;}
.y15{bottom:263.726533pt;}
.y1f{bottom:269.380267pt;}
.y4f{bottom:273.891200pt;}
.y13{bottom:279.726533pt;}
.y4e{bottom:286.691200pt;}
.y4d{bottom:299.491200pt;}
.y4c{bottom:312.291200pt;}
.y4b{bottom:325.091200pt;}
.y4a{bottom:337.891200pt;}
.y49{bottom:350.691200pt;}
.y48{bottom:363.491200pt;}
.ya{bottom:369.477600pt;}
.y5d{bottom:373.528533pt;}
.y47{bottom:376.291200pt;}
.y9{bottom:387.077600pt;}
.y46{bottom:389.091200pt;}
.y45{bottom:401.891867pt;}
.y8{bottom:404.677600pt;}
.y7{bottom:422.277600pt;}
.y44{bottom:430.690933pt;}
.y6{bottom:439.877600pt;}
.y43{bottom:443.490933pt;}
.y42{bottom:456.291600pt;}
.y5{bottom:476.677067pt;}
.y41{bottom:485.091467pt;}
.y4{bottom:495.877600pt;}
.y40{bottom:497.891467pt;}
.y5c{bottom:500.104533pt;}
.y3f{bottom:510.691467pt;}
.y3e{bottom:523.491467pt;}
.y3d{bottom:536.291467pt;}
.y3c{bottom:549.091467pt;}
.y3b{bottom:561.891467pt;}
.y3a{bottom:574.691467pt;}
.y39{bottom:587.490933pt;}
.y5e{bottom:605.528533pt;}
.y11{bottom:616.112267pt;}
.y38{bottom:616.292133pt;}
.y37{bottom:629.092133pt;}
.y36{bottom:641.892133pt;}
.y10{bottom:643.318933pt;}
.y35{bottom:654.692133pt;}
.y34{bottom:667.492133pt;}
.yf{bottom:670.525600pt;}
.y5a{bottom:676.200533pt;}
.y33{bottom:680.291600pt;}
.ye{bottom:697.717600pt;}
.y32{bottom:709.091333pt;}
.y31{bottom:721.891333pt;}
.yd{bottom:724.924267pt;}
.y30{bottom:734.691333pt;}
.y2f{bottom:747.491333pt;}
.yc{bottom:752.116267pt;}
.y2e{bottom:760.291333pt;}
.y2d{bottom:773.091333pt;}
.y5b{bottom:773.528533pt;}
.yb{bottom:779.322933pt;}
.y2c{bottom:785.891333pt;}
.y2b{bottom:798.691467pt;}
.y12{bottom:806.666667pt;}
.y2a{bottom:814.691467pt;}
.y29{bottom:827.491467pt;}
.y28{bottom:840.291467pt;}
.y27{bottom:853.091467pt;}
.y3{bottom:865.322667pt;}
.y26{bottom:865.891467pt;}
.y25{bottom:878.691467pt;}
.y24{bottom:891.491600pt;}
.y59{bottom:930.453067pt;}
.y2{bottom:960.266667pt;}
.y60{bottom:960.422933pt;}
.y1{bottom:998.666667pt;}
.y5f{bottom:998.822933pt;}
.hc{height:17.457897pt;}
.hb{height:20.485356pt;}
.ha{height:24.616569pt;}
.h8{height:25.606695pt;}
.h5{height:28.167364pt;}
.h4{height:29.539883pt;}
.he{height:30.728033pt;}
.h6{height:34.463197pt;}
.hd{height:35.849372pt;}
.h3{height:44.309824pt;}
.h7{height:45.644757pt;}
.h2{height:61.456067pt;}
.h1{height:946.666667pt;}
.h9{height:980.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:48.000000pt;}
.x3{left:50.997600pt;}
.xc{left:54.013333pt;}
.x7{left:59.442667pt;}
.xd{left:64.961600pt;}
.x8{left:68.473467pt;}
.xb{left:138.750667pt;}
.x9{left:146.986933pt;}
.x6{left:500.000000pt;}
.xa{left:506.986933pt;}
.x5{left:520.002667pt;}
.xf{left:566.119733pt;}
.x1{left:570.741600pt;}
.x12{left:572.115867pt;}
.x11{left:574.951733pt;}
.xe{left:641.727867pt;}
.x2{left:660.309600pt;}
.x13{left:661.683867pt;}
.x10{left:699.399733pt;}
}
